<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet"
	href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
	integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/mymockStyle.css">
<title>ユーザー情報変更</title>
</head>
<body>
	<div class="header">
		<div class="container">
			<div class="header-left">
				<img class="header-rogo" src="" alt="">
			</div>
			<div class="header-right">
				<a href="top.html"><i class="fas fa-home"></i></a> <a
					href="index.html"><i class="fas fa-sign-out-alt"></i></a>
			</div>
			<div class="clear"></div>
		</div>
	</div>
	<div class="container">
		<div class="user-relation-main-visual">
			<div class="user-relation-title">
				<h1>
					<i class="fas fa-user-cog"></i>
				</h1>
			</div>
			<div>
				<div class="alert alert-danger" role="alert">エラーがあった際メッセージを表示</div>
			</div>
			<form action="top.html">
				<div class="form-group row">
					<label for="loginId" class="col-sm-3 col-form-label">ログインID</label>
					<div class="col-sm-9">
						<p class="form-control-plaintext">0001</p>
					</div>
				</div>
				<div class="form-group row">
					<label for="inputPassword3" class="col-sm-3 col-form-label">パスワード</label>
					<div class="col-sm-9">
						<input type="password" class="form-control" id="inputPassword3"
							placeholder="半角英数">
					</div>
				</div>
				<div class="form-group row">
					<label for="inputPassword3" class="col-sm-3 col-form-label">パスワード（確認用）</label>
					<div class="col-sm-9">
						<input type="password" class="form-control" id="inputPassword3"
							placeholder="上記と同じものを入力">
					</div>
				</div>
				<div class="form-group row">
					<label for="userName" class="col-sm-3 col-form-label">ユーザー名</label>
					<div class="col-sm-9">
						<input type="email" class="form-control" id="userName"
							placeholder="例）太郎">
					</div>
				</div>
				<div class="form-group row">
					<div class="col-sm-12 end-btn">
						<div class="user-relation-button">
							<button type="submit" class="btn btn-primary">更新</button>
						</div>
					</div>
				</div>
			</form>
			<div class="userupdate-go-userdelete">
				<a href="userDelete.html" class="return"><i
					class="fas fa-user-times"></i> このユーザーを削除する</a>
			</div>
			<a href="top.html" class="return">戻る <i class="fas fa-undo-alt"></i></a>
		</div>
	</div>
</body>
</html>